div.menu a {
color: #000099;
background: #ffffff;
font-size:9pt;
font-family: Verdana;
; text-transform: uppercase; text-decoration: none}
div.menu a:link {
color: #000099;
}

div.menu a:active {
color: #000099;
}

div.menu a:visited {
color: #333333;
}

div.menu a:hover {
color: #FF0000;
}
div.menu (
position:absolute;
top:0;
left:0;
)